| Experion HS R530.1 User Assistance

# Totalizer value status

## Devices supported

The following table lists the devices that support the Totalizer Value Status, and their formats.

Device | Supported Address Format | Range
--- | --- | ---
DR4300 | TOTALIZER_STATUS [n] [param] | [n] = 1 to 1
DR4500 | TOTALIZER_STATUS [n] [param] | [n] = 1 to 4
UDC3300 | TOTALIZER_STATUS [n] [param] | [n] = 1 to 1

## Parameters

The following table lists the details of the Totalizer Value Status parameters.

Param | Address Line | Param Format | Access | Devices
--- | --- | --- | --- | ---
Totalizer Status | TOTALIZER_STATUS [n] STATUS1 The default Parameter if only 'TOTALIZER_STATUS [n]' is entered. | Discrete (bits). [Status Point A type of standard point that is used to represent discrete or digital field values. See also: dual-bit status point, standard point. Only] 0 = Totalizer Off 1 = Totalizer On | RO | DR4300, DR4500, UDC3300